/*	wrbytsb.c 4.5		*/
/*F****************************************************************************

FUNCTION NAME:	wrbytsb	

ACTION:		Writes a character to Port C using simple strobed I/O.

PARAMETERS:
		byte_value:	Byte to be written to Port C.

RETURNS:	(void)

******************************************************************************/

#include <hc11/io.h>
#include <hc11/pio.h>
#include <hc11/directives.h>

SMALL
void wrbytsb(byte_value)

	int	byte_value;

	{

	HC11.PIOC &= (~HNDS);		/* clear the handshake bit */

	HC11.PORTB = byte_value;	/* output the data (latch it) */

	/* possible delay here */

	}	/* end of wrbytsb	*/
